Last Comment Bug 866807 - [sentry] "use of uninitialized values" warnings in quicksearch
: [sentry] "use of uninitialized values" warnings in quicksearch
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: General (show other bugs)
: Production
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Byron Jones ‹:glob› [PTO until 2017-01-09]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-29 10:52 PDT by Byron Jones ‹:glob› [PTO until 2017-01-09]
Modified: 2013-04-30 07:15 PDT (History)
5 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-04-29 10:52:09 PDT
Use of uninitialized value $word in pattern match (m//) at /data/www/bugzilla.mozilla.org/Bugzilla/Search/Quicksearch.pm line 487.

Use of uninitialized value $word in length at /data/www/bugzilla.mozilla.org/Bugzilla/Search/Quicksearch.pm line 525.
Comment 1 Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-04-30 07:15:52 PDT
Committing to: bzr+ssh://bjones%40mozilla.com@bzr.mozilla.org/bmo/4.2/
modified Bugzilla/Search/Quicksearch.pm
Committed revision 8760.

Note You need to log in before you can comment on or make changes to this bug.